
Member Nodes - Task #6958

MNDeployment # 6957 (Operational): NRDC - Nevada Research Data Center

NCCP: Join DataONE

2015-03-25 19:46 - Laura Moyers

Status: Closed Start date: 2015-03-25

Priority: Normal Due date:  

Assignee: Laura Moyers % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Establish POCs; join DUG; create MN description document, obtain MN logo; attach MNDD/logo here when complete; store PDF in

docs.dataone.org. LINK TO 

http://jenkins-1.dataone.org/jenkins/job/DataONE-Operations-Manual/ws/operations/_build/html/member_node_deployment/mn_chec

klist.html

History

#1 - 2015-03-25 19:49 - Laura Moyers

- Status changed from New to In Progress

- % Done changed from 0 to 30

Technical POCs:

Richard Kelley

Moinul Hossain (hossain@nevada.unr.edu)

#2 - 2015-05-29 20:35 - Laura Moyers

- File Member_Node_Description_Form_NRDC.pdf added

- Assignee set to Laura Moyers

#3 - 2015-11-30 17:28 - Laura Moyers

- File NRDC logo 2015 Sept.jpg added

- Status changed from In Progress to Closed

- % Done changed from 30 to 100

- translation missing: en.field_remaining_hours set to 0.0

Files

Member_Node_Description_Form_NRDC.pdf 153 KB 2015-05-29 Laura Moyers

NRDC logo 2015 Sept.jpg 66.6 KB 2015-11-30 Laura Moyers
